[THIN] Passthru Authentication not available after upgrade.

  • From: "Taylor, George" <GTaylor@xxxxxxxx>
  • To: <thin@xxxxxxxxxxxxx>
  • Date: Mon, 25 Sep 2006 10:54:16 -0600

Hello,
 
I upgraded our Farm last week from MF XPe 1.0 to PS 4.0.  The majotiry
of our users use the PN Agent with Passthru Authentication.  After the
upgrade everyone started getting prompted for a logon.  I look at
properties of the agent and "Prompt User" is the only option available.
We have not upgraded the client, we're still running on PN Agent 7.1.
Does anyone have any idea what has happened?
 
Thanks,
 
George Taylor
Systems Programmer
Regional Health inc.
 
***Note: The information contained in this message, including any attachments, 
may be privileged, confidential, and protected from disclosure. If the reader 
of this message is not the intended recipient, or an employee or agent 
responsible for delivering this message to the intended recipient, you are 
hereby notified that any dissemination, distribution or copying of this 
communication is strictly prohibited. If you have received this communication 
in error, please notify the Sender immediately by a "reply to sender only" 
message and destroy all electronic or paper copies of the communication, 
including any attachments.

Other related posts: